Colt 1.2.0

## cern.colt.buffer
Interface DoubleBufferConsumer

All Known Implementing Classes:
  AbstractBin1D, AbstractDoubleList, DoubleArrayList, DoubleBuffer, DynamicBin1D, MightyStaticBin1D, QuantileBin1D, StaticBin1D

    public interface DoubleBufferConsumer

Target of a streaming `DoubleBuffer` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` `addAllOf(DoubleArrayList list)` Adds all elements of the specified list to the receiver.

Method Detail

### addAllOf

    void addAllOf(DoubleArrayList list)

  Adds all elements of the specified list to the receiver.

  Parameters:
    `list` - the list of which all elements shall be added.

Colt 1.2.0

Jump to the Colt Homepage